.footer-site {
	background:#141414;
	padding:118px 0px 141px 0px;
	font-family:"Montserrat", sans-serif;
}

.footer-site-wrap {
	display:grid;
	grid-template-columns:repeat(auto-fill, minmax(340px, 1fr));
	gap:10px;
}

.footer-item {
	min-height:200px;
	/* outline:1px solid red; */
}

.footer-item:nth-child(1) .footer-item-des {
	max-width:320px;
}

.footer-item:nth-child(4) .footer-item-des {
	max-width:320px;
	padding:0px 0px 25px 0px;
}

.footer-item-des {
	padding:0;
	margin:0;
	font-weight: 400;
	font-size: 18px;
	color: #f4f4f4;
	padding:17px 0px 25px 0px;
}

.footer-item-title {
	display:block;
	font-weight: 700;
	font-size: 22px;
	color: #f4f4f4;
	padding-bottom:28px;
}

.footer-item-contact a {
	text-decoration:none;
	font-weight: 400;
	font-size: 18px;
	color: #f4f4f4;
}

.footer-item-contact:last-child {
	padding-top:15px;
}

#footer-menu {
	list-style:none;
	padding:0;
	margin:0;
	display:flex;
	flex-direction:column;
	gap:15px;
	font-weight: 400;
	font-size: 18px;
	color: #f4f4f4;
}

#footer-menu li a {
	text-decoration:none;
	color: #f4f4f4;
}

.btn-footer {
	border: 2px solid #3454c2;
	border-radius: 10px;
	width: 227px;
	height: 50px;
	background: #3454c2;
	display:flex;
	justify-content:center;
	align-items:center;
	text-decoration:none;
	font-weight: 500;
	font-size: 22px;
	color: #fff;
}